curl -X GET "https://example.com/integrations/popular"[
{
"id": "string",
"name": "string",
"description": "string",
"long_description": "string",
"category": "string",
"status": "string",
"logo_url": "string",
"is_new": false,
"is_popular": false,
"vote_count": 0,
"usage_percentage": 0,
"data_types": [],
"sync_frequency": "string",
"permissions": [],
"expected_date": "string",
"created_at": "2019-08-24T14:15:22Z"
}
]{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}Get Plan
Get a plan container with all its tasks.
Get Procedure Confidence Trajectory
Get confidence trajectory data for charting. Returns time-series data showing how confidence has changed over the procedure's lifecycle, suitable for rendering in a line chart. Args: procedure_id: The procedure ID Returns: Data points with timestamp, confidence, matches, and success_rate